com.google.gwt.cell.client

## Interface ImageLoadingCell.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  ImageLoadingCell

    static interface ImageLoadingCell.Resources
    extends ClientBundle

The images used by the `ImageLoadingCell.DefaultRenderers`.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`ImageResource` `loading()`

### Method Detail

#### loading

    ImageResource loading()